
declare @id_tb_ConfiguracionAlq as integer
declare @licencia as varchar(200)
set @id_tb_ConfiguracionAlq = (select top 1 id from gui_funcionalidad where funcionalidad = 'Configuracion' and id_tipoFuncionalidad =  3 and nombreControl ='configuracion' and nombreComando = 'configuracion' and active = 1)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1) 
if not exists (select *  from gui_funcionalidad where active=1 and  id_tipoFuncionalidad=5 and nombreControl='bloquear_cantidades' )
begin
insert into [gui_funcionalidad]           
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[funcionalidad]
           ,[funcionalidad_codigo]
           ,[urlImagen]
           ,[urlFormulario]
           ,[targetUrl]
           ,[url]
           ,[toolTip]
           ,[esMenu]
           ,[nombreControl]
           ,[nombreComando]
           ,[orden]
           ,[id_funcionalidad]
           ,[id_tipoFuncionalidad])
 VALUES(@licencia,'01',1,1,getdate(),getdate(),1,'Bloquear Cantidades','','','','','',0,0,'bloquear_cantidades','bloquear_cantidades',1,@id_tb_ConfiguracionAlq,5)
end



